Subject: (urth) Critical Comments on Wolfe influencer

From: Marty Light <marty_light at siecor.com>
Date: Fri, 13 Nov 1998 09:17:04 +0000

Daily proof that there is no shortage of bozosity when it comes
to expert pontifications. From garage.com:
------------------------------------------------------------------

"I'm sorry, Mr. Kipling, but you just don't know how to use the
English language."

-- Editor of the San Francisco Examiner informing Rudyard Kipling
(who had one article published) that he shouldn't submit a second
article for publishing, 1889

Taken from The Experts Speak: The Definitive Compendium of Authoritative
Misinformation (Cerf and Navasky, New York: Pantheon Books, 1984).

*More Wolfe info & archive of this list at http://www.urth.net/urth/